=== debian/control ===
Source: ros-noetic-rqt-service-caller
Section: misc
Priority: optional
Maintainer: Michael Carroll <michael@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: http://wiki.ros.org/rqt_service_caller
Standards-Version: 3.9.2

Package: ros-noetic-rqt-service-caller
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python3-rospkg, ros-noetic-rosservice, ros-noetic-rqt-gui, ros-noetic-rqt-gui-py, ros-noetic-rqt-py-common
Description: rqt_service_caller provides a GUI plugin for calling arbitrary services.
